/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "1jM-0z-kU8"; */
"1jM-0z-kU8.title" = "-";

/* Class = "NSTextFieldCell"; title = "$"; ObjectID = "2jz-g5-dwM"; */
"2jz-g5-dwM.title" = "-";

/* Class = "NSTextFieldCell"; placeholderString = "Default: 5s"; ObjectID = "4bY-0s-sov"; */
"4bY-0s-sov.placeholderString" = "默认: 5秒";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "6cD-h1-VqP"; */
"6cD-h1-VqP.title" = "-";

/* Class = "NSButtonCell"; title = "Script Editor"; ObjectID = "6VZ-Mf-mO7"; */
"6VZ-Mf-mO7.title" = "脚本编辑器";

/* Class = "NSTextFieldCell"; title = "Script Path:"; ObjectID = "7lC-gq-Lei"; */
"7lC-gq-Lei.title" = "脚本路径:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "45j-va-csE"; */
"45j-va-csE.title" = "-";

/* Class = "NSBox"; title = "HTTP Script Parameters"; ObjectID = "86y-Oa-YyE"; */
"86y-Oa-YyE.title" = "HTTP 脚本参数";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "aP2-6a-bHq"; */
"aP2-6a-bHq.title" = "-";

/* Class = "NSTextFieldCell"; title = "Max Body Size:"; ObjectID = "BOM-6t-UFf"; */
"BOM-6t-UFf.title" = "最大数据体尺寸:";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "Cl7-Ef-7KB"; */
"Cl7-Ef-7KB.title" = "-";

/* Class = "NSButtonCell"; title = "New Empty Script"; ObjectID = "E90-vn-6Ej"; */
"E90-vn-6Ej.title" = "新建空脚本";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "eph-WI-ULZ"; */
"eph-WI-ULZ.title" = "-";

/* Class = "NSButtonCell"; title = "Select File…"; ObjectID = "fwe-dS-nNk"; */
"fwe-dS-nNk.title" = "选择文件…";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "glJ-0v-GKm"; */
"glJ-0v-GKm.headerCell.title" = "类型";

/* Class = "NSButtonCell"; title = "Reveal in Finder"; ObjectID = "HmW-pi-xuY"; */
"HmW-pi-xuY.title" = "在访达中显示";

/* Class = "NSTextFieldCell"; title = "Script Name:"; ObjectID = "Hps-NM-dT1"; */
"Hps-NM-dT1.title" = "脚本名:";

/* Class = "NSTextFieldCell"; title = "Timeout:"; ObjectID = "IrE-BR-YG1"; */
"IrE-BR-YG1.title" = "超时:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "IY0-Ua-fZy"; */
"IY0-Ua-fZy.title" = "-";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "KzD-AE-CP7"; */
"KzD-AE-CP7.title" = "-";

/* Class = "NSTextFieldCell"; title = "$"; ObjectID = "MbR-WO-VKs"; */
"MbR-WO-VKs.title" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Filename"; ObjectID = "mS3-cA-nh6"; */
"mS3-cA-nh6.headerCell.title" = "文件名";

/* Class = "NSTextFieldCell"; title = "Script Type:"; ObjectID = "NhV-I5-MOT"; */
"NhV-I5-MOT.title" = "脚本类型:";

/* Class = "NSButtonCell"; title = "Debug Mode"; ObjectID = "nQJ-b4-3Ce"; */
"nQJ-b4-3Ce.title" = "调试模式";

/* Class = "NSTextFieldCell"; title = "Check the manual for more information."; ObjectID = "PNj-tO-6Mt"; */
"PNj-tO-6Mt.title" = "请阅读手册以了解有关调试模式开关的细节。";

/* Class = "NSTextFieldCell"; placeholderString = "Required"; ObjectID = "Q73-uz-a76"; */
"Q73-uz-a76.placeholderString" = "必填";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "quZ-Yy-2GS"; */
"quZ-Yy-2GS.title" = "-";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "TfK-xv-0Tf"; */
"TfK-xv-0Tf.title" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "tIZ-qV-MIW"; */
"tIZ-qV-MIW.headerCell.title" = "名称";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "W1W-zg-RZE"; */
"W1W-zg-RZE.title" = "-";

/* Class = "NSTextFieldCell"; title = "The maximum size of the response body, which the script is allowed to modify."; ObjectID = "W6o-gl-eiM"; */
"W6o-gl-eiM.title" = "最大允许修改的数据体大小";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "Wsi-ZW-EEq"; */
"Wsi-ZW-EEq.title" = "-";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "ZbE-Ox-539"; */
"ZbE-Ox-539.title" = "-";

/* Class = "NSButtonCell"; title = "Requires HTTP Body"; ObjectID = "zI8-z6-Gvw"; */
"zI8-z6-Gvw.title" = "需要 HTTP 数据体";

/* Class = "NSTextFieldCell"; placeholderString = "File Path or URL"; ObjectID = "ZpN-xe-Ldf"; */
"ZpN-xe-Ldf.placeholderString" = "文件路径或 URL";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ZqX-fR-UjT"; */
"ZqX-fR-UjT.title" = "-";

